Subject: CCL:free molecular mechanics code?

From: <[email-masked]>
Date: Thu, 7 Mar 96 21:34:29 PST

We have been having some major problems with our mail system
for the last week. The backlog is now being cleared. However
you may receive messages more than once.

Our apologies for any inconvenience caused.
=============================== Original Message follows ======================

Hello,

I would like to learn molecular mechanics by trying publicly available codes
with some data.  Could anyone kindly tell me where I could find simple (free)
codes that I can start with?  Specifically, I would like to have some
experience on force field calculation and I wonder if there are ftp
sites (web sites) where I could find parameters for the calculation.
Thank you very much for your time!

Regards,
Seongbin Park ([email-masked])

---
Administrivia: This message is automatically appended by the mail exploder:
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html
---